DSA-4535-1

NameDSA-4535-1
Descriptione2fsprogs - security update
SourceDebian
ReferencesCVE-2019-5094

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
e2fsprogs (PTS)stretch1.43.4-2vulnerable
stretch (security)1.43.4-2+deb9u1fixed
buster1.44.5-1+deb10u1vulnerable
buster (security)1.44.5-1+deb10u2fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
e2fsprogssourcebuster1.44.5-1+deb10u2
e2fsprogssourcestretch1.43.4-2+deb9u1

Search for package or bug name: Reporting problems